Bug 499672 - test bug for state changes
test bug for state changes
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
devel
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Adam Williamson
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-07 11:36 EDT by Adam Williamson
Modified: 2013-06-24 00:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-10 23:38:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Williamson 2009-05-07 11:36:10 EDT
test

Note You need to log in before you can comment on or make changes to this bug.